/*** Global Settings ****/
body {font: normal 12px/1.6em Arial, Helvetica, sans-serif;color: #2a3845;margin: 0;padding: 0;background:#FFFFFF;width:1020}
p { margin: 0;padding: 0;}
a:visited, a:link {color: #a43b55;text-decoration: underline;background:none;}
a:hover {color: #a43b55;text-decoration: none;background:none;}
h1 { color: #3850BC;margin: 0px 0px 10px 0px;padding-bottom: 10px;font: normal 17px Georgia, serif;border-bottom: 1px solid #efece7;}
h2 {color: #3850BC;margin: 20px 0 4px 0; padding-bottom: 0px;font: normal 17px Georgia, serif;border-bottom: 0px solid #efece7;}

h4 {color: #666; margin: 3px 0 10px 0;padding-bottom: 8px;font: normal 12px Arial, Helvetica, sans-serif;border-bottom: 1px solid #efece7;}


h3 {color: #3850BC;margin: 10px 0;padding-bottom: 10px;font: bold 14px Arial, Helvetica, sans-serif;border-bottom: 1px solid #efece7;}

ul {padding:0;margin:0 0 0 17px;list-style: square url(images/bullet.gif);}
.box {background: #f7f7f7;border: 1px solid #f0e9eb; padding: 10px; margin: 10px 0 0 0; }
.blueside {background: #ffffff; border: 1px solid #f0e9eb; }
.lightbluebox {background: #A9D0F5;border: 1px solid #f0e9eb; padding: 10px; margin: 10px 0 0 0; border-radius: 15px;}
.bluebox {background: #819FF7;border: 1px solid #f0e9eb; padding: 10px; margin: 10px 0 0 0; border-radius: 15px;}
.mybluebox {background: #3A70DA;border: 1px solid #f0e9eb; padding: 10px; margin: 10px 0 0 0; border-radius: 15px;} 
.mybluebox2 {background: #4375D8;border: 1px solid #f0e9eb; padding: 10px; margin: 10px 0 0 0; border-radius: 15px;} 
.myredbox {background: #B22222;border: 1px solid #f0e9eb; padding: 10px; margin: 10px 0 0 0; border-radius: 15px;} 

.bluebox a:link, 
.bluebox a:visited, 
.bluebox a:hover { 
 color: #DDDDDD; 
 text-decoration: none; 
} 

.leftbox {width: 730px; background: #f7f7f7;border: 1px solid #f0e9eb; padding: 10px; margin: 10px 0 0 0; }
.leftsmallbox {width: 400px; background: #f7f7f7;border: 1px solid #f0e9eb; padding: 10px; margin: 10px 0 0 0; }


/*** Layout ****/
#wrapper {margin: 0 auto;width: 1160px;border-left: 1px solid #f0e9eb;border-right: 1px solid #f0e9eb;}
#header {margin: 0 1px;}
#bg {height: 12px;background: url(images/bg.gif) repeat-x;}
#bg2 {height: 10px;background: url(images/bg2.gif) repeat-x;}
#header-logo {height: 53px; background-color: #FFF; text-align: center;}

/* #navwrap {background: #3850BC;padding: 10px 20px;text-align: right;color: #FFF;} */
#navwrap {background: #3850BC;padding: 5px 5px 16px 16px; line-height: 16px; font-size: 14px; text-align: right;color: #FFF;}

#navnavwrap a:visited, #nav a:link {text-decoration: none;color: #f6dde3;}
#navnavwrap a:hover {text-decoration: underline;color: #f6dde3;}
#main-content {margin: 0 auto;}
#main-content  a { text-decoration: none; color: blue;  }
#main-content  a:link { text-decoration: none; color: blue;  }
#main-content  a:hover { text-decoration: none; color: #a43b55; }
#main-content  a:visited { text-decoration: none; color: blue; }
#main-content  a:visited:hover { text-decoration: none; color: #a43b55; }

#logo {margin-bottom: 45px;}
.logotxt1 {font: normal 16px Georgia, serif;color: #0033CC;margin: 10px 0 0 15px;}
.logotxt2 {font: normal 16px Georgia, serif;color: #7a2e40; } 
div.blogpost-wrap {padding-bottom: 20px;}

#left-column {width: 800px; padding: 0 5px; float: left; }
#left-column a { color: #a43b55; 	text-decoration: none; }
#left-column a { text-decoration: none; color: blue;  }
#left-column a:link { text-decoration: none; color: blue;  }
#left-column a:hover { text-decoration: none; color: #a43b55; }
#left-column a:visited { text-decoration: none; color: blue; }
#left-column a:visited:hover { text-decoration: none; color: #a43b55; }

#right-column { width: 330px;float: right; text-decoration: none; color: #2a3845; cursor: text; }
#right-column a { text-decoration: none; color: blue;  }
#right-column a:link { text-decoration: none; color: blue;  }
#right-column a:hover { text-decoration: none; color: #a43b55; }
#right-column a:visited { text-decoration: none; color: blue; }
#right-column a:visited:hover { text-decoration: none; color: #a43b55; }

#left-column-570 {width: 570px; padding: 0 5px; float: left; }
#left-column-570 a { color: #a43b55; 	text-decoration: none; }
#left-column-570 a { text-decoration: none; color: blue;  }
#left-column-570 a:link { text-decoration: none; color: blue;  }
#left-column-570 a:hover { text-decoration: none; color: #a43b55; }
#left-column-570 a:visited { text-decoration: none; color: blue; }
#left-column-570 a:visited:hover { text-decoration: none; color: #a43b55; }

#right-column-wide { width: 290px;float: right; text-decoration: none; color: #2a3845; cursor: text; }
#right-column-wide a { text-decoration: none; color: blue;  }
#right-column-wide a:link { text-decoration: none; color: blue;  }
#right-column-wide a:hover { text-decoration: none; color: #a43b55; }
#right-column-wide a:visited { text-decoration: none; color: blue; }
#right-column-wide a:visited:hover { text-decoration: none; color: #a43b55; }

#small-left-column {width: 420px; padding: 0 5px; float: left; }
#small-left-column a { color: #a43b55; 	text-decoration: none; }
#small-left-column a { text-decoration: none; color: blue;  }
#small-left-column a:link { text-decoration: none; color: blue;  }
#small-left-column a:hover { text-decoration: none; color: #a43b55; }
#small-left-column a:visited { text-decoration: none; color: blue; }
#small-left-column a:visited:hover { text-decoration: none; color: #a43b55; }


#left-menu {width: 350px; float: left; text-decoration: none; color: #2a3845; cursor: text; }
#left-menu a { color: #a43b55; 	text-decoration: none; }
#left-menu a { text-decoration: none; color: blue;  }
#left-menu a:link { text-decoration: none; color: blue;  }
#left-menu a:hover { text-decoration: none; color: #a43b55; }
#left-menu a:visited { text-decoration: none; color: blue; }
#left-menu a:visited:hover { text-decoration: none; color: #a43b55; }

#center-right-column { width: 480px; padding: 0 5px; float: right; text-decoration: none; color: #2a3845; cursor: text; }
#center-right-column a { text-decoration: none; color: blue;  }
#center-right-column a:link { text-decoration: none; color: blue;  }
#center-right-column a:hover { text-decoration: none; color: #a43b55; }
#center-right-column a:visited { text-decoration: none; color: blue; }
#center-right-column a:visited:hover { text-decoration: none; color: #a43b55; }

#column1 {width: 220px; padding: 0 5px; float: left; }
#column1 a { color: #a43b55; 	text-decoration: none; }
#column1 a { text-decoration: none; color: blue;  }
#column1 a:link { text-decoration: none; color: blue;  }
#column1 a:hover { text-decoration: none; color: #a43b55; }
#column1 a:visited { text-decoration: none; color: blue; }
#column1 a:visited:hover { text-decoration: none; color: #a43b55; }

#column2 {width: 220px; padding: 0 5px; float: right; }
#column2 a { color: #a43b55; 	text-decoration: none; }
#column2 a { text-decoration: none; color: blue;  }
#column2 a:link { text-decoration: none; color: blue;  }
#column2 a:hover { text-decoration: none; color: #a43b55; }
#column2 a:visited { text-decoration: none; color: blue; }
#column2 a:visited:hover { text-decoration: none; color: #a43b55; }


.crd a:visited, .crd a:link, .crd a:hover{text-decoration: none;color: #2a3845;cursor: text;}
#footer {margin: 0 1px; background: #F7F7F7; border-top: 1px solid #f0e9eb; clear: both; }

/*** SideBAR ****/
#main-image {text-align: center;}
.sidebar {width: 310px;margin: 0 auto;padding: 10px 25px;background: url(images/shadow.jpg) no-repeat top;}


/*** Misc ****/
.top_line { 
	clear: both; 
	background-color: #374fbe;
	padding: 5px 5px 10px 10px;
	border-top: 1px solid #e6e6e6; 
	text-align: right;  
	line-height: 12px;
	font-size: 13px;
	color: #FFFFFF;
}
.top_line a { 
	color: white;
	text-decoration: none;
}
.top_line  a:hover{
	color: black;
	text-decoration: underline;
	background-color: #1E90FF;
	font-size: 13px;
}

.top_line  a:visited{
	color: white;
	text-decoration: none;
}

.bottom_line { 
	clear: both; 
	background-color: #374fbe;
	padding: 5px 5px 10px 10px;
	border-top: 1px solid #e6e6e6; 
	text-align: left;  
	line-height: 12px;
	font-size: 10px;
    font: normal 10px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 3px 0;
}

#contactus {
	color: black;
	float: left;
	padding-left: 10px;
	font-size: 15px;
	text-align: left;
}
#board {
	color: #374fbe;
	float: right;
	font-size: 15px;
	text-align: right;
}

.photo_thumb
{
	display: inline-block;
	width: 180px;
	border: 2px solid gray;
}

.photo_thumb image
{
	margin: 3px, 3px, 3px, 3px;
}

.photo_large
{
	display: block;
	width: 360px;
	float: left;
	border: 2px solid gray;
}
.photo_large image
{
	margin: 3px, 3px, 3px, 3px;
}
